<div id="main-container">
    <!--Root level view-->
    <div class="section-head">
        <div class="section-head-title"><h4>SpreadSheets</h4></div>
        <nav class="section-head-navs">
            <li class="entry-menu"><a href="#" class="fa fa-plus-square"> New Entry</a></li>
            <li class="entry-menu"><a href="#" class="fa fa-cloud-upload"> Import</a></li>
        </nav>
    </div>
    <div class="u-cf"></div>
    <div>

    </div>
</div>